» Ubuntu » Paket

Error

two or more packages specified (gauche-gl raring)